
VIRTUAL CREDIT CARD - Bug #18456

iOS [TREATS] TREATS CR #5

16 October 2023 02:48 PM - hsulynn pang

Status: Closed Start date: 16 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Items that need to be handled:

(1) TREATS Changes on the TREATS menu eligibility from U Pay BIN to White Card BIN

-SL FE change bin to 515595 for treats menu eligibility /getCardInfo

-and SL FE to filter the card with the white card bin 515595 in /m2UGetSourceOfFunds

(2) Treats Copywriting change

(3) Change the product name to rekening name (customer name) in Treats Cash Redemption Acknowledgement screen

-FE pass the customer name value to accountName param

History

#1 - 23 October 2023 01:32 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 23 October 2023 03:39 PM - hsulynn pang

- Status changed from Resolved to Pending Close

done testing

#3 - 06 November 2023 09:37 AM - hsulynn pang

- Status changed from Pending Close to Closed

deployed to ppc on 4 nov

Files

MY TREATS Copywriting v5 230816.docx 4.67 MB 16 October 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

25 April 2025 1/1

http://www.tcpdf.org

